<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">    
  <meta charset="UTF-8"/>
  <title>La Casa No Es Igual - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>La Casa No Es Igual</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
Andabas por casa como los fantasmas, con los pies descalzos para no hacer <br/>
ruido, yo estaba esperando que tú me dijeras la típica frase con la que todos <br/>
los finales empiezan... "Tengo que hablar contigo amor, esto ya no funciona."
  </p>
  <p>
    La casa no es igual amor, sin ti, la casa sin tu ropa por el suelo es como un <br/>
    parque sin hojas en noviembre.

  </p>
  <p>
    Me dejaste tantos peros que ahora vivo en un quizás, duermo con la puerta <br/>
    abierta para ver si tus recuerdos se deciden a marchar, no hay manera de <br/>
    olvidar que sin tu interpretación la casa no es igual.


</p>
<p>
  Los dias se pasan como una condena, y siento que nadie leyó mis derechos, son <br/>
  bajos los techos, las nubes eternas y no deja de sonar esa canción que escuché <br/>
  entre tus piernas.

</p>
<p>
  Si la culpa fue mia perdón, si fue tuya perdona. <br/>
La casa no es igual amor, sin ti, me paso todo el día patinando porque nuestra <br/>
habitación ahora es de hielo, los espejos no sonríen y en el baño hay huelga <br/>
armada por dejarte solo el rímel y llevarte tu mirada, es un viejo galeón, que se <br/>
oxida bajo el mar, porque amor sin ti, la casa no es igual.
</p>
<p>
  Los borrachos y los niños dicen siempre la verdad, y amor desde que te fuiste, <br/>
  ya ves, soy mitad y mitad, no he aprendido a vivir solo, puede que no haya <br/>
  querido porque yo solo imagino una vida contigo.
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>


</body>
</html>
